| Elektra 0.11.0

Namespaces
newkeystrategy.cpp File Reference

Implementation of OneSideStrategy. More...

`#include <helper/keyhelper.hpp>`
`#include <merging/newkeystrategy.hpp>`
`#include <string>`

## Namespaces
namespace | kdb
| This is the main namespace for the C++ binding and libraries.
namespace | kdb::tools
| This namespace is for the libtool library.

## Detailed Description

Implementation of OneSideStrategy.

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)